/* A Java Class on OS/2 */

class hello {
  static {
    System.out.println("Hello, Warped world!");
    }

  public static void main(String args[]) {
    hello instance = new hello();
    }
  } /* class */
